en:
  SilverStripe\ErrorPage\ErrorPage:
    CLASS_DESCRIPTION: 'Custom content for different error cases (e.g. "Page not found")'
    CODE: 'Error code'
    CODE_400: '400 - Bad Request'
    CODE_401: '401 - Unauthorized'
    CODE_402: '402 - Payment Required'
    CODE_403: '403 - Forbidden'
    CODE_404: '404 - Not Found'
    CODE_405: '405 - Method Not Allowed'
    CODE_406: '406 - Not Acceptable'
    CODE_407: '407 - Proxy Authentication Required'
    CODE_408: '408 - Request Timeout'
    CODE_409: '409 - Conflict'
    CODE_410: '410 - Gone'
    CODE_411: '411 - Length Required'
    CODE_412: '412 - Precondition Failed'
    CODE_413: '413 - Request Entity Too Large'
    CODE_414: '414 - Request-URI Too Long'
    CODE_415: '415 - Unsupported Media Type'
    CODE_416: '416 - Request Range Not Satisfiable'
    CODE_417: '417 - Expectation Failed'
    CODE_418: "418 - I'm a teapot"
    CODE_421: '421 - Misdirected Request'
    CODE_422: '422 - Unprocessable Entity'
    CODE_423: '423 - Locked'
    CODE_424: '424 - Failed Dependency'
    CODE_425: '425 - Too Early'
    CODE_426: '426 - Upgrade Required'
    CODE_428: '428 - Precondition Required'
    CODE_429: '429 - Too Many Requests'
    CODE_431: '431 - Request Header Fields Too Large'
    CODE_451: '451 - Unavailable For Legal Reasons'
    CODE_500: '500 - Internal Server Error'
    CODE_501: '501 - Not Implemented'
    CODE_502: '502 - Bad Gateway'
    CODE_503: '503 - Service Unavailable'
    CODE_504: '504 - Gateway Timeout'
    CODE_505: '505 - HTTP Version Not Supported'
    CODE_506: '506 - Variant Also Negotiates'
    CODE_507: '507 - Insufficient Storage'
    CODE_508: '508 - Loop Detected'
    CODE_510: '510 - Not Extended'
    CODE_511: '511 - Network Authentication Required'
    DEFAULTERRORPAGECONTENT: "<p>Sorry, it seems you were trying to access a page that doesn't exist.</p><p>Please check the spelling of the URL you were trying to access and try again.</p>"
    DEFAULTERRORPAGETITLE: 'Page not found'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Sorry, there was a problem with handling your request.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Server error'
    DESCRIPTION: 'Custom content for different error cases (e.g. "Page not found")'
    PLURALNAME: 'Error Pages'
    PLURALS:
      one: 'An Error Page'
      other: '{count} Error Pages'
    SINGULARNAME: 'Error Page'
    db_ErrorCode: 'Error code'
